<?php
/*
  $Id: payjunction.php,v 2.1 2008/06/12 00:36:41 datazen Exp $

  CRE Loaded, Commerical Open Source eCommerce
  http://www.creloaded.com

  Copyright (c) 2008 CRE Loaded
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_TITLE', 'Credit Card : PayJunction');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_DESCRIPTION', 'Accept payments through the <b>PayJunction</b> gateway.<br/><br/>Use this credit card to test: 4433221111223344 (12/17)');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_TYPE', 'Type:');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_CREDIT_CARD_NAME', 'Cardholder name:');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_CREDIT_CARD_NUMBER', 'Credit card number:');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_CREDIT_CARD_CODE', 'CVV2/CVC2 code:');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_CREDIT_CARD_EXPIRES', 'Credit card expiration:');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_JS_CC_OWNER', '* The owner\'s name of the credit card must be at least ' . CC_OWNER_MIN_LENGTH . ' characters.\n');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_JS_CC_NUMBER', '* The credit card number must be at least ' . CC_NUMBER_MIN_LENGTH . ' characters.\n');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_ERROR_MESSAGE', 'There has been an error processing your credit card. Please try again.');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_DECLINED_MESSAGE', 'Your credit card was declined. Please try another card or contact your bank for more info.');
define('MODULE_PAYMENT_PAYJUNCTION_TEXT_ERROR', 'Credit card error!');
?>